Subject: questions on porting postgresql
From: [email-masked] (S.Q.Yang)

16 Dec 1997 00:46:00 -0800
Message-ID: <9712160718.AA07152.cygnus.gnu-win32@ns>
Mime-Version: 1.0
Content-Type: text/plain; charset=HZ-GB-2312
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I'd like to port postgresql-v6.1 to winNT. I had successfully installed
gnuwin32.When I run configure file of postgresql-v6.1,it reports the
following errors:

-ASSERT CHECKING disabled
checking for gcc... (cached) gcc
checking whether the C compiler (gcc  ) works... no
configure: error: installation or configuration problem: C compiler cannot
create executables.

I don't know how to overcome it.
Any suggestion will be very appreciated!
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".